diff --git a/changelog b/changelog
index 3a87d3c..b371bd9 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,6 @@
+20120517 tpd src/axiom-website/patches.html 20120517.01.tpd.patch
+20120517 tpd src/input/Makefile add simplify.input
+20120517 tpd src/input/simplify.input added from sci.math.symbolic
 20120516 tpd src/axiom-website/patches.html 20120516.01.tpd.patch
 20120516 tpd books/bookvol10.5 BLAS1 idamax
 20120515 tpd src/axiom-website/patches.html 20120515.01.tpd.patch
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 12d7430..aabe891 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -3918,5 +3918,7 @@ books/bookvol10.5 BLAS1 icamax<br/>
 books/bookvol10.5 BLAS1 icamax 0-based fix<br/>
 <a href="patches/20120516.01.tpd.patch">20120516.01.tpd.patch</a>
 books/bookvol10.5 BLAS1 idamax<br/>
+<a href="patches/20120517.01.tpd.patch">20120517.01.tpd.patch</a>
+src/input/simplify.input added from sci.math.symbolic<br/>
  </body>
 </html>
diff --git a/src/input/Makefile.pamphlet b/src/input/Makefile.pamphlet
index 38f0d42..a64803e 100644
--- a/src/input/Makefile.pamphlet
+++ b/src/input/Makefile.pamphlet
@@ -386,7 +386,7 @@ REGRESSTESTS= ackermann.regress \
     scherk.regress    scope.regress    seccsc.regress \
     segbind.regress   seg.regress \
     series2.regress   series.regress   sersolve.regress set.regress \
-    setcmd.regress    shannonmatrix.regress \
+    setcmd.regress    shannonmatrix.regress simplify.regress \
     sincos.regress    sinhcosh.regress \
     sincosex.regress  sint.regress     skew.regress     slowint.regress \
     solveperf.regress \
@@ -786,6 +786,7 @@ FILES= ${OUT}/ackermann.input \
        ${OUT}/segbind.input  ${OUT}/seg.input        ${OUT}/series2.input \
        ${OUT}/series.input   ${OUT}/sersolve.input   ${OUT}/set.input \
        ${OUT}/setcmd.input   ${OUT}/shannonmatrix.input \
+       ${OUT}/simplify.input \
        ${OUT}/sincos.input   ${OUT}/sinhcosh.input \
        ${OUT}/sincosex.input ${OUT}/sininv.input     ${OUT}/sinsin.input \
        ${OUT}/sinsin2.input  ${OUT}/sint.input       ${OUT}/skew.input \
@@ -1241,7 +1242,8 @@ DOCFILES= \
   ${DOC}/seg.input.dvi         ${DOC}/series2.input.dvi    \
   ${DOC}/series.input.dvi      ${DOC}/sersolve.input.dvi   \
   ${DOC}/set.input.dvi         ${DOC}/setcmd.input.dvi     \
-  ${DOC}/shannonmatrix.input.dvi ${DOC}/sincos.input.dvi     \
+  ${DOC}/shannonmatrix.input.dvi ${DOC}/simplify.input.dvi \
+  ${DOC}/sincos.input.dvi     \
   ${DOC}/sinhcosh.input.dvi    ${DOC}/sincosex.input.dvi   \
   ${DOC}/sininv.input.dvi      ${DOC}/sinsin2.input.dvi    \
   ${DOC}/sinsin.input.dvi      ${DOC}/sint.input.dvi       \
diff --git a/src/input/simplify.input.pamphlet b/src/input/simplify.input.pamphlet
new file mode 100644
index 0000000..5d8a855
--- /dev/null
+++ b/src/input/simplify.input.pamphlet
@@ -0,0 +1,2493 @@
+\documentclass{article}
+\usepackage{axiom}
+\setlength{\textwidth}{400pt}
+\begin{document}
+\title{\$SPAD/src/input simplify.input}
+\author{Timothy Daly}
+\maketitle
+\begin{abstract}
+\end{abstract}
+\eject
+\tableofcontents
+\eject
+\begin{chunk}{*}
+)set break resume
+)spool simplify.output
+)set message test on
+)set message auto off
+)clear all
+
+--S 1 of 11
+xnum:=((6-4*sqrt(2))*log(3-2*sqrt(2))+(3-2*sqrt(2))*log(17-12*sqrt(2))+32-24*sqrt(2))
+--R
+--R   (1)
+--R        +-+             +-+             +-+              +-+            +-+
+--R   (- 4\|2  + 6)log(- 2\|2  + 3) + (- 2\|2  + 3)log(- 12\|2  + 17) - 24\|2  + 32
+--R                                                    Type: Expression(Integer)
+--E 1
+
+--S 2 of 11
+xden:=(48*sqrt(2)-72)*(log(sqrt(2)+1)+sqrt(2))/3
+--R
+--R            +-+           +-+           +-+
+--R   (2)  (16\|2  - 24)log(\|2  + 1) - 24\|2  + 32
+--R                                                    Type: Expression(Integer)
+--E 2
+
+--S 3 of 11
+x:=xnum/xden
+--R
+--R   (3)
+--R        +-+             +-+             +-+              +-+            +-+
+--R   (- 4\|2  + 6)log(- 2\|2  + 3) + (- 2\|2  + 3)log(- 12\|2  + 17) - 24\|2  + 32
+--R   -----------------------------------------------------------------------------
+--R                          +-+           +-+           +-+
+--R                      (16\|2  - 24)log(\|2  + 1) - 24\|2  + 32
+--R                                                    Type: Expression(Integer)
+--E 3
+
+--S 4 of 11
+t1:=x^2
+--R
+--R   (4)
+--R           +-+              +-+     2
+--R       (48\|2  - 68)log(- 2\|2  + 3)
+--R     + 
+--R            +-+               +-+             +-+               +-+
+--R       ((48\|2  - 68)log(- 12\|2  + 17) + 544\|2  - 768)log(- 2\|2  + 3)
+--R     + 
+--R           +-+               +-+      2        +-+                +-+
+--R       (12\|2  - 17)log(- 12\|2  + 17)  + (272\|2  - 384)log(- 12\|2  + 17)
+--R     + 
+--R            +-+
+--R       1536\|2  - 2176
+--R  /
+--R            +-+             +-+     2           +-+             +-+
+--R       (768\|2  - 1088)log(\|2  + 1)  + (- 2176\|2  + 3072)log(\|2  + 1)
+--R     + 
+--R            +-+
+--R       1536\|2  - 2176
+--R                                                    Type: Expression(Integer)
+--E 4
+
+--S 5 of 11
+normalize(t1)
+--R
+--R   (5)
+--R           +-+              +-+     2
+--R       (48\|2  - 68)log(- 2\|2  + 3)
+--R     + 
+--R            +-+               +-+             +-+               +-+
+--R       ((48\|2  - 68)log(- 12\|2  + 17) + 544\|2  - 768)log(- 2\|2  + 3)
+--R     + 
+--R           +-+               +-+      2        +-+                +-+
+--R       (12\|2  - 17)log(- 12\|2  + 17)  + (272\|2  - 384)log(- 12\|2  + 17)
+--R     + 
+--R            +-+
+--R       1536\|2  - 2176
+--R  /
+--R            +-+             +-+     2           +-+             +-+
+--R       (768\|2  - 1088)log(\|2  + 1)  + (- 2176\|2  + 3072)log(\|2  + 1)
+--R     + 
+--R            +-+
+--R       1536\|2  - 2176
+--R                                                    Type: Expression(Integer)
+--E 5
+
+--S 6 of 11
+t2:=x^4
+--R
+--R   (6)
+--R             +-+                +-+     4
+--R       (6528\|2  - 9232)log(- 2\|2  + 3)
+--R     + 
+--R                 +-+                  +-+                +-+
+--R         ((13056\|2  - 18464)log(- 12\|2  + 17) + 147712\|2  - 208896)
+--R      *
+--R                 +-+     3
+--R         log(- 2\|2  + 3)
+--R     + 
+--R                 +-+                  +-+      2
+--R           (9792\|2  - 13848)log(- 12\|2  + 17)
+--R         + 
+--R                   +-+                   +-+                 +-+
+--R           (221568\|2  - 313344)log(- 12\|2  + 17) + 1253376\|2  - 1772544
+--R      *
+--R                 +-+     2
+--R         log(- 2\|2  + 3)
+--R     + 
+--R                 +-+                 +-+      3
+--R           (3264\|2  - 4616)log(- 12\|2  + 17)
+--R         + 
+--R                   +-+                   +-+      2
+--R           (110784\|2  - 156672)log(- 12\|2  + 17)
+--R         + 
+--R                    +-+                    +-+                 +-+
+--R           (1253376\|2  - 1772544)log(- 12\|2  + 17) + 4726784\|2  - 6684672
+--R      *
+--R                 +-+
+--R         log(- 2\|2  + 3)
+--R     + 
+--R            +-+                +-+      4
+--R       (408\|2  - 577)log(- 12\|2  + 17)
+--R     + 
+--R              +-+                  +-+      3
+--R       (18464\|2  - 26112)log(- 12\|2  + 17)
+--R     + 
+--R               +-+                   +-+      2
+--R       (313344\|2  - 443136)log(- 12\|2  + 17)
+--R     + 
+--R                +-+                    +-+                 +-+
+--R       (2363392\|2  - 3342336)log(- 12\|2  + 17) + 6684672\|2  - 9453568
+--R  /
+--R                +-+                +-+     4
+--R       (1671168\|2  - 2363392)log(\|2  + 1)
+--R     + 
+--R                  +-+                 +-+     3
+--R       (- 9453568\|2  + 13369344)log(\|2  + 1)
+--R     + 
+--R                 +-+                 +-+     2
+--R       (20054016\|2  - 28360704)log(\|2  + 1)
+--R     + 
+--R                   +-+                 +-+                +-+
+--R       (- 18907136\|2  + 26738688)log(\|2  + 1) + 6684672\|2  - 9453568
+--R                                                    Type: Expression(Integer)
+--E 6
+
+--S 7 of 11
+normalize(t2)
+--R
+--R   (7)
+--R             +-+                +-+     4
+--R       (6528\|2  - 9232)log(- 2\|2  + 3)
+--R     + 
+--R                 +-+                  +-+                +-+
+--R         ((13056\|2  - 18464)log(- 12\|2  + 17) + 147712\|2  - 208896)
+--R      *
+--R                 +-+     3
+--R         log(- 2\|2  + 3)
+--R     + 
+--R                 +-+                  +-+      2
+--R           (9792\|2  - 13848)log(- 12\|2  + 17)
+--R         + 
+--R                   +-+                   +-+                 +-+
+--R           (221568\|2  - 313344)log(- 12\|2  + 17) + 1253376\|2  - 1772544
+--R      *
+--R                 +-+     2
+--R         log(- 2\|2  + 3)
+--R     + 
+--R                 +-+                 +-+      3
+--R           (3264\|2  - 4616)log(- 12\|2  + 17)
+--R         + 
+--R                   +-+                   +-+      2
+--R           (110784\|2  - 156672)log(- 12\|2  + 17)
+--R         + 
+--R                    +-+                    +-+                 +-+
+--R           (1253376\|2  - 1772544)log(- 12\|2  + 17) + 4726784\|2  - 6684672
+--R      *
+--R                 +-+
+--R         log(- 2\|2  + 3)
+--R     + 
+--R            +-+                +-+      4
+--R       (408\|2  - 577)log(- 12\|2  + 17)
+--R     + 
+--R              +-+                  +-+      3
+--R       (18464\|2  - 26112)log(- 12\|2  + 17)
+--R     + 
+--R               +-+                   +-+      2
+--R       (313344\|2  - 443136)log(- 12\|2  + 17)
+--R     + 
+--R                +-+                    +-+                 +-+
+--R       (2363392\|2  - 3342336)log(- 12\|2  + 17) + 6684672\|2  - 9453568
+--R  /
+--R                +-+                +-+     4
+--R       (1671168\|2  - 2363392)log(\|2  + 1)
+--R     + 
+--R                  +-+                 +-+     3
+--R       (- 9453568\|2  + 13369344)log(\|2  + 1)
+--R     + 
+--R                 +-+                 +-+     2
+--R       (20054016\|2  - 28360704)log(\|2  + 1)
+--R     + 
+--R                   +-+                 +-+                +-+
+--R       (- 18907136\|2  + 26738688)log(\|2  + 1) + 6684672\|2  - 9453568
+--R                                                    Type: Expression(Integer)
+--E 7
+
+--S 8 of 11
+t3:=x^8
+--R
+--R   (8)
+--R                  +-+                     +-+     8
+--R       (120532992\|2  - 170459392)log(- 2\|2  + 3)
+--R     + 
+--R                      +-+                      +-+                    +-+
+--R           (482131968\|2  - 681837568)log(- 12\|2  + 17) + 5454700544\|2
+--R         + 
+--R           - 7714111488
+--R      *
+--R                 +-+     7
+--R         log(- 2\|2  + 3)
+--R     + 
+--R                      +-+                       +-+      2
+--R           (843730944\|2  - 1193215744)log(- 12\|2  + 17)
+--R         + 
+--R                        +-+                        +-+                      +-+
+--R           (19091451904\|2  - 26999390208)log(- 12\|2  + 17) + 107997560832\|2
+--R         + 
+--R           - 152731615232
+--R      *
+--R                 +-+     6
+--R         log(- 2\|2  + 3)
+--R     + 
+--R                      +-+                       +-+      3
+--R           (843730944\|2  - 1193215744)log(- 12\|2  + 17)
+--R         + 
+--R                        +-+                        +-+      2
+--R           (28637177856\|2  - 40499085312)log(- 12\|2  + 17)
+--R         + 
+--R                         +-+                         +-+
+--R           (323992682496\|2  - 458194845696)log(- 12\|2  + 17)
+--R         + 
+--R                         +-+
+--R           1221852921856\|2  - 1727960973312
+--R      *
+--R                 +-+     5
+--R         log(- 2\|2  + 3)
+--R     + 
+--R                      +-+                      +-+      4
+--R           (527331840\|2  - 745759840)log(- 12\|2  + 17)
+--R         + 
+--R                        +-+                        +-+      3
+--R           (23864314880\|2  - 33749237760)log(- 12\|2  + 17)
+--R         + 
+--R                         +-+                         +-+      2
+--R           (404990853120\|2  - 572743557120)log(- 12\|2  + 17)
+--R         + 
+--R                          +-+                          +-+
+--R           (3054632304640\|2  - 4319902433280)log(- 12\|2  + 17)
+--R         + 
+--R                         +-+
+--R           8639804866560\|2  - 12218529218560
+--R      *
+--R                 +-+     4
+--R         log(- 2\|2  + 3)
+--R     + 
+--R                      +-+                      +-+      5
+--R           (210932736\|2  - 298303936)log(- 12\|2  + 17)
+--R         + 
+--R                        +-+                        +-+      4
+--R           (11932157440\|2  - 16874618880)log(- 12\|2  + 17)
+--R         + 
+--R                         +-+                         +-+      3
+--R           (269993902080\|2  - 381829038080)log(- 12\|2  + 17)
+--R         + 
+--R                          +-+                          +-+      2
+--R           (3054632304640\|2  - 4319902433280)log(- 12\|2  + 17)
+--R         + 
+--R                           +-+                           +-+
+--R           (17279609733120\|2  - 24437058437120)log(- 12\|2  + 17)
+--R         + 
+--R                          +-+
+--R           39099293499392\|2  - 55294751145984
+--R      *
+--R                 +-+     3
+--R         log(- 2\|2  + 3)
+--R     + 
+--R                     +-+                     +-+      6
+--R           (52733184\|2  - 74575984)log(- 12\|2  + 17)
+--R         + 
+--R                       +-+                       +-+      5
+--R           (3579647232\|2  - 5062385664)log(- 12\|2  + 17)
+--R         + 
+--R                         +-+                         +-+      4
+--R           (101247713280\|2  - 143185889280)log(- 12\|2  + 17)
+--R         + 
+--R                          +-+                          +-+      3
+--R           (1527316152320\|2  - 2159951216640)log(- 12\|2  + 17)
+--R         + 
+--R                           +-+                           +-+      2
+--R           (12959707299840\|2  - 18327793827840)log(- 12\|2  + 17)
+--R         + 
+--R                           +-+                           +-+
+--R           (58648940249088\|2  - 82942126718976)log(- 12\|2  + 17)
+--R         + 
+--R                           +-+
+--R           110589502291968\|2  - 156397173997568
+--R      *
+--R                 +-+     2
+--R         log(- 2\|2  + 3)
+--R     + 
+--R                    +-+                     +-+      7
+--R           (7533312\|2  - 10653712)log(- 12\|2  + 17)
+--R         + 
+--R                      +-+                      +-+      6
+--R           (596607872\|2  - 843730944)log(- 12\|2  + 17)
+--R         + 
+--R                        +-+                        +-+      5
+--R           (20249542656\|2  - 28637177856)log(- 12\|2  + 17)
+--R         + 
+--R                         +-+                         +-+      4
+--R           (381829038080\|2  - 539987804160)log(- 12\|2  + 17)
+--R         + 
+--R                          +-+                          +-+      3
+--R           (4319902433280\|2  - 6109264609280)log(- 12\|2  + 17)
+--R         + 
+--R                           +-+                           +-+      2
+--R           (29324470124544\|2  - 41471063359488)log(- 12\|2  + 17)
+--R         + 
+--R                            +-+                            +-+
+--R           (110589502291968\|2  - 156397173997568)log(- 12\|2  + 17)
+--R         + 
+--R                           +-+
+--R           178739627425792\|2  - 252776005238784
+--R      *
+--R                 +-+
+--R         log(- 2\|2  + 3)
+--R     + 
+--R               +-+                   +-+      8
+--R       (470832\|2  - 665857)log(- 12\|2  + 17)
+--R     + 
+--R                 +-+                     +-+      7
+--R       (42614848\|2  - 60266496)log(- 12\|2  + 17)
+--R     + 
+--R                   +-+                       +-+      6
+--R       (1687461888\|2  - 2386431488)log(- 12\|2  + 17)
+--R     + 
+--R                    +-+                        +-+      5
+--R       (38182903808\|2  - 53998780416)log(- 12\|2  + 17)
+--R     + 
+--R                     +-+                         +-+      4
+--R       (539987804160\|2  - 763658076160)log(- 12\|2  + 17)
+--R     + 
+--R                      +-+                          +-+      3
+--R       (4887411687424\|2  - 6911843893248)log(- 12\|2  + 17)
+--R     + 
+--R                       +-+                           +-+      2
+--R       (27647375572992\|2  - 39099293499392)log(- 12\|2  + 17)
+--R     + 
+--R                       +-+                            +-+
+--R       (89369813712896\|2  - 126388002619392)log(- 12\|2  + 17)
+--R     + 
+--R                       +-+
+--R       126388002619392\|2  - 178739627425792
+--R  /
+--R                      +-+                       +-+     8
+--R       (7899250163712\|2  - 11171226714112)log(\|2  + 1)
+--R     + 
+--R                         +-+                        +-+     7
+--R       (- 89369813712896\|2  + 126388002619392)log(\|2  + 1)
+--R     + 
+--R                        +-+                        +-+     6
+--R       (442358009167872\|2  - 625588695990272)log(\|2  + 1)
+--R     + 
+--R                           +-+                         +-+     5
+--R       (- 1251177391980544\|2  + 1769432036671488)log(\|2  + 1)
+--R     + 
+--R                         +-+                         +-+     4
+--R       (2211790045839360\|2  - 3127943479951360)log(\|2  + 1)
+--R     + 
+--R                           +-+                         +-+     3
+--R       (- 2502354783961088\|2  + 3538864073342976)log(\|2  + 1)
+--R     + 
+--R                         +-+                         +-+     2
+--R       (1769432036671488\|2  - 2502354783961088)log(\|2  + 1)
+--R     + 
+--R                          +-+                         +-+
+--R       (- 714958509703168\|2  + 1011104020955136)log(\|2  + 1)
+--R     + 
+--R                       +-+
+--R       126388002619392\|2  - 178739627425792
+--R                                                    Type: Expression(Integer)
+--E 8
+
+--S 9 of 11
+normalize(t3)
+--R
+--R   (9)
+--R                  +-+                     +-+     8
+--R       (120532992\|2  - 170459392)log(- 2\|2  + 3)
+--R     + 
+--R                      +-+                      +-+                    +-+
+--R           (482131968\|2  - 681837568)log(- 12\|2  + 17) + 5454700544\|2
+--R         + 
+--R           - 7714111488
+--R      *
+--R                 +-+     7
+--R         log(- 2\|2  + 3)
+--R     + 
+--R                      +-+                       +-+      2
+--R           (843730944\|2  - 1193215744)log(- 12\|2  + 17)
+--R         + 
+--R                        +-+                        +-+                      +-+
+--R           (19091451904\|2  - 26999390208)log(- 12\|2  + 17) + 107997560832\|2
+--R         + 
+--R           - 152731615232
+--R      *
+--R                 +-+     6
+--R         log(- 2\|2  + 3)
+--R     + 
+--R                      +-+                       +-+      3
+--R           (843730944\|2  - 1193215744)log(- 12\|2  + 17)
+--R         + 
+--R                        +-+                        +-+      2
+--R           (28637177856\|2  - 40499085312)log(- 12\|2  + 17)
+--R         + 
+--R                         +-+                         +-+
+--R           (323992682496\|2  - 458194845696)log(- 12\|2  + 17)
+--R         + 
+--R                         +-+
+--R           1221852921856\|2  - 1727960973312
+--R      *
+--R                 +-+     5
+--R         log(- 2\|2  + 3)
+--R     + 
+--R                      +-+                      +-+      4
+--R           (527331840\|2  - 745759840)log(- 12\|2  + 17)
+--R         + 
+--R                        +-+                        +-+      3
+--R           (23864314880\|2  - 33749237760)log(- 12\|2  + 17)
+--R         + 
+--R                         +-+                         +-+      2
+--R           (404990853120\|2  - 572743557120)log(- 12\|2  + 17)
+--R         + 
+--R                          +-+                          +-+
+--R           (3054632304640\|2  - 4319902433280)log(- 12\|2  + 17)
+--R         + 
+--R                         +-+
+--R           8639804866560\|2  - 12218529218560
+--R      *
+--R                 +-+     4
+--R         log(- 2\|2  + 3)
+--R     + 
+--R                      +-+                      +-+      5
+--R           (210932736\|2  - 298303936)log(- 12\|2  + 17)
+--R         + 
+--R                        +-+                        +-+      4
+--R           (11932157440\|2  - 16874618880)log(- 12\|2  + 17)
+--R         + 
+--R                         +-+                         +-+      3
+--R           (269993902080\|2  - 381829038080)log(- 12\|2  + 17)
+--R         + 
+--R                          +-+                          +-+      2
+--R           (3054632304640\|2  - 4319902433280)log(- 12\|2  + 17)
+--R         + 
+--R                           +-+                           +-+
+--R           (17279609733120\|2  - 24437058437120)log(- 12\|2  + 17)
+--R         + 
+--R                          +-+
+--R           39099293499392\|2  - 55294751145984
+--R      *
+--R                 +-+     3
+--R         log(- 2\|2  + 3)
+--R     + 
+--R                     +-+                     +-+      6
+--R           (52733184\|2  - 74575984)log(- 12\|2  + 17)
+--R         + 
+--R                       +-+                       +-+      5
+--R           (3579647232\|2  - 5062385664)log(- 12\|2  + 17)
+--R         + 
+--R                         +-+                         +-+      4
+--R           (101247713280\|2  - 143185889280)log(- 12\|2  + 17)
+--R         + 
+--R                          +-+                          +-+      3
+--R           (1527316152320\|2  - 2159951216640)log(- 12\|2  + 17)
+--R         + 
+--R                           +-+                           +-+      2
+--R           (12959707299840\|2  - 18327793827840)log(- 12\|2  + 17)
+--R         + 
+--R                           +-+                           +-+
+--R           (58648940249088\|2  - 82942126718976)log(- 12\|2  + 17)
+--R         + 
+--R                           +-+
+--R           110589502291968\|2  - 156397173997568
+--R      *
+--R                 +-+     2
+--R         log(- 2\|2  + 3)
+--R     + 
+--R                    +-+                     +-+      7
+--R           (7533312\|2  - 10653712)log(- 12\|2  + 17)
+--R         + 
+--R                      +-+                      +-+      6
+--R           (596607872\|2  - 843730944)log(- 12\|2  + 17)
+--R         + 
+--R                        +-+                        +-+      5
+--R           (20249542656\|2  - 28637177856)log(- 12\|2  + 17)
+--R         + 
+--R                         +-+                         +-+      4
+--R           (381829038080\|2  - 539987804160)log(- 12\|2  + 17)
+--R         + 
+--R                          +-+                          +-+      3
+--R           (4319902433280\|2  - 6109264609280)log(- 12\|2  + 17)
+--R         + 
+--R                           +-+                           +-+      2
+--R           (29324470124544\|2  - 41471063359488)log(- 12\|2  + 17)
+--R         + 
+--R                            +-+                            +-+
+--R           (110589502291968\|2  - 156397173997568)log(- 12\|2  + 17)
+--R         + 
+--R                           +-+
+--R           178739627425792\|2  - 252776005238784
+--R      *
+--R                 +-+
+--R         log(- 2\|2  + 3)
+--R     + 
+--R               +-+                   +-+      8
+--R       (470832\|2  - 665857)log(- 12\|2  + 17)
+--R     + 
+--R                 +-+                     +-+      7
+--R       (42614848\|2  - 60266496)log(- 12\|2  + 17)
+--R     + 
+--R                   +-+                       +-+      6
+--R       (1687461888\|2  - 2386431488)log(- 12\|2  + 17)
+--R     + 
+--R                    +-+                        +-+      5
+--R       (38182903808\|2  - 53998780416)log(- 12\|2  + 17)
+--R     + 
+--R                     +-+                         +-+      4
+--R       (539987804160\|2  - 763658076160)log(- 12\|2  + 17)
+--R     + 
+--R                      +-+                          +-+      3
+--R       (4887411687424\|2  - 6911843893248)log(- 12\|2  + 17)
+--R     + 
+--R                       +-+                           +-+      2
+--R       (27647375572992\|2  - 39099293499392)log(- 12\|2  + 17)
+--R     + 
+--R                       +-+                            +-+
+--R       (89369813712896\|2  - 126388002619392)log(- 12\|2  + 17)
+--R     + 
+--R                       +-+
+--R       126388002619392\|2  - 178739627425792
+--R  /
+--R                      +-+                       +-+     8
+--R       (7899250163712\|2  - 11171226714112)log(\|2  + 1)
+--R     + 
+--R                         +-+                        +-+     7
+--R       (- 89369813712896\|2  + 126388002619392)log(\|2  + 1)
+--R     + 
+--R                        +-+                        +-+     6
+--R       (442358009167872\|2  - 625588695990272)log(\|2  + 1)
+--R     + 
+--R                           +-+                         +-+     5
+--R       (- 1251177391980544\|2  + 1769432036671488)log(\|2  + 1)
+--R     + 
+--R                         +-+                         +-+     4
+--R       (2211790045839360\|2  - 3127943479951360)log(\|2  + 1)
+--R     + 
+--R                           +-+                         +-+     3
+--R       (- 2502354783961088\|2  + 3538864073342976)log(\|2  + 1)
+--R     + 
+--R                         +-+                         +-+     2
+--R       (1769432036671488\|2  - 2502354783961088)log(\|2  + 1)
+--R     + 
+--R                          +-+                         +-+
+--R       (- 714958509703168\|2  + 1011104020955136)log(\|2  + 1)
+--R     + 
+--R                       +-+
+--R       126388002619392\|2  - 178739627425792
+--R                                                    Type: Expression(Integer)
+--E 9
+
+--S 10 of 11
+t4:=x^16
+--R
+--R   (10)
+--R                          +-+                             +-+     16
+--R       (41091961064521728\|2  - 58112808641953792)log(- 2\|2  + 3)
+--R     + 
+--R                               +-+                               +-+
+--R           (328735688516173824\|2  - 464902469135630336)log(- 12\|2  + 17)
+--R         + 
+--R                               +-+
+--R           3719219753085042688\|2  - 5259771016258781184
+--R      *
+--R                 +-+     15
+--R         log(- 2\|2  + 3)
+--R     + 
+--R                                +-+                                +-+      2
+--R           (1232758831935651840\|2  - 1743384259258613760)log(- 12\|2  + 17)
+--R         + 
+--R                                 +-+                                 +-+
+--R           (27894148148137820160\|2  - 39448282621940858880)log(- 12\|2  + 17)
+--R         + 
+--R                                 +-+
+--R           157793130487763435520\|2  - 223153185185102561280
+--R      *
+--R                 +-+     14
+--R         log(- 2\|2  + 3)
+--R     + 
+--R                                +-+                                +-+      3
+--R           (2876437274516520960\|2  - 4067896604936765440)log(- 12\|2  + 17)
+--R         + 
+--R                                 +-+                                  +-+      2
+--R           (97629518518482370560\|2  - 138068989176793006080)log(- 12\|2  + 17)
+--R         + 
+--R                                     +-+
+--R             (1104551913414344048640\|2  - 1562072296295717928960)
+--R          *
+--R                      +-+
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                  +-+
+--R           4165526123455247810560\|2  - 5890943538209834926080
+--R      *
+--R                 +-+     13
+--R         log(- 2\|2  + 3)
+--R     + 
+--R                                +-+                                +-+      4
+--R           (4674210571089346560\|2  - 6610331983022243840)log(- 12\|2  + 17)
+--R         + 
+--R                                    +-+
+--R             (211530623456711802880\|2  - 299149476549718179840)
+--R          *
+--R                      +-+      3
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                     +-+
+--R             (3589793718596618158080\|2  - 5076734962961083269120)
+--R          *
+--R                      +-+      2
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                      +-+
+--R             (27075919802459110768640\|2  - 38291132998363927019520)
+--R          *
+--R                      +-+
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                   +-+
+--R           76582265996727854039040\|2  - 108303679209836443074560
+--R      *
+--R                 +-+     12
+--R         log(- 2\|2  + 3)
+--R     + 
+--R                                +-+                                +-+      5
+--R           (5609052685307215872\|2  - 7932398379626692608)log(- 12\|2  + 17)
+--R         + 
+--R                                    +-+
+--R             (317295935185067704320\|2  - 448724214824577269760)
+--R          *
+--R                      +-+      4
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                     +-+
+--R             (7179587437193236316160\|2  - 10153469925922166538240)
+--R          *
+--R                      +-+      3
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                      +-+
+--R             (81227759407377332305920\|2  - 114873398995091781058560)
+--R          *
+--R                      +-+      2
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                       +-+
+--R             (459493595980367124234240\|2  - 649822075259018658447360)
+--R          *
+--R                      +-+
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                     +-+
+--R           1039715320414429853515776\|2  - 1470379507137174797549568
+--R      *
+--R                 +-+     11
+--R         log(- 2\|2  + 3)
+--R     + 
+--R                                +-+                                +-+      6
+--R           (5141631628198281216\|2  - 7271365181324468224)log(- 12\|2  + 17)
+--R         + 
+--R                                    +-+
+--R             (349025528703574474752\|2  - 493596636307034996736)
+--R          *
+--R                      +-+      5
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                     +-+
+--R             (9871932726140699934720\|2  - 13961021148142978990080)
+--R          *
+--R                      +-+      4
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                       +-+
+--R             (148917558913525109227520\|2  - 210601231491001598607360)
+--R          *
+--R                      +-+      3
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                        +-+
+--R             (1263607388946009591644160\|2  - 1787010706962301310730240)
+--R          *
+--R                      +-+      2
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                        +-+
+--R             (5718434262279364194336768\|2  - 8087087289254461386522624)
+--R          *
+--R                      +-+
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                      +-+
+--R           10782783052339281848696832\|2  - 15249158032744971184898048
+--R      *
+--R                 +-+     10
+--R         log(- 2\|2  + 3)
+--R     + 
+--R                                +-+                                +-+      7
+--R           (3672594020141629440\|2  - 5193832272374620160)log(- 12\|2  + 17)
+--R         + 
+--R                                    +-+
+--R             (290854607252978728960\|2  - 411330530255862497280)
+--R          *
+--R                      +-+      6
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                     +-+
+--R             (9871932726140699934720\|2  - 13961021148142978990080)
+--R          *
+--R                      +-+      5
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                       +-+
+--R             (186146948641906386534400\|2  - 263251539363751998259200)
+--R          *
+--R                      +-+      4
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                        +-+
+--R             (2106012314910015986073600\|2  - 2978351178270502184550400)
+--R          *
+--R                      +-+      3
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                         +-+
+--R             (14296085655698410485841920\|2  - 20217718223136153466306560)
+--R          *
+--R                      +-+      2
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                         +-+
+--R             (53913915261696409243484160\|2  - 76245790163724855924490240)
+--R          *
+--R                      +-+
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                      +-+
+--R           87138045901399835342274560\|2  - 123231806312448935413678080
+--R      *
+--R                 +-+     9
+--R         log(- 2\|2  + 3)
+--R     + 
+--R                                +-+                                +-+      8
+--R           (2065834136329666560\|2  - 2921530653210723840)log(- 12\|2  + 17)
+--R         + 
+--R                                    +-+
+--R             (186977961805486325760\|2  - 264426769450197319680)
+--R          *
+--R                      +-+      7
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                     +-+
+--R             (7403949544605524951040\|2  - 10470765861107234242560)
+--R          *
+--R                      +-+      6
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                       +-+
+--R             (167532253777715747880960\|2  - 236926385427376798433280)
+--R          *
+--R                      +-+      5
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                        +-+
+--R             (2369263854273767984332800\|2  - 3350645075554314957619200)
+--R          *
+--R                      +-+      4
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                         +-+
+--R             (21444128483547615728762880\|2  - 30326577334704230199459840)
+--R          *
+--R                      +-+      3
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                          +-+
+--R             (121306309338816920797839360\|2  - 171553027868380925830103040)
+--R          *
+--R                      +-+      2
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                          +-+
+--R             (392121206556299259040235520\|2  - 554543128406020209361551360)
+--R          *
+--R                      +-+
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                       +-+
+--R           554543128406020209361551360\|2  - 784242413112598518080471040
+--R      *
+--R                 +-+     8
+--R         log(- 2\|2  + 3)
+--R     + 
+--R                               +-+                                +-+      9
+--R           (918148505035407360\|2  - 1298458068093655040)log(- 12\|2  + 17)
+--R         + 
+--R                                 +-+                                  +-+      8
+--R           (93488980902743162880\|2  - 132213384725098659840)log(- 12\|2  + 17)
+--R         + 
+--R                                     +-+
+--R             (4230828311203157114880\|2  - 5983294777775562424320)
+--R          *
+--R                      +-+      7
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                       +-+
+--R             (111688169185143831920640\|2  - 157950923618251198955520)
+--R          *
+--R                      +-+      6
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                        +-+
+--R             (1895411083419014387466240\|2  - 2680516060443451966095360)
+--R          *
+--R                      +-+      5
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                         +-+
+--R             (21444128483547615728762880\|2  - 30326577334704230199459840)
+--R          *
+--R                      +-+      4
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                          +-+
+--R             (161741745785089227730452480\|2  - 228737370491174567773470720)
+--R          *
+--R                      +-+      3
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                          +-+
+--R             (784242413112598518080471040\|2  - 1109086256812040418723102720)
+--R          *
+--R                      +-+      2
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                           +-+
+--R             (2218172513624080837446205440\|2  - 3136969652450394072321884160)
+--R          *
+--R                      +-+
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                        +-+
+--R           2788417468844794730952785920\|2  - 3943417801998365933237698560
+--R      *
+--R                 +-+     7
+--R         log(- 2\|2  + 3)
+--R     + 
+--R                               +-+                               +-+      10
+--R           (321351976762392576\|2  - 454460323832779264)log(- 12\|2  + 17)
+--R         + 
+--R                                 +-+                                 +-+      9
+--R           (36356825906622341120\|2  - 51416316281982812160)log(- 12\|2  + 17)
+--R         + 
+--R                                     +-+
+--R             (1850987386151381237760\|2  - 2617691465276808560640)
+--R          *
+--R                      +-+      8
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                      +-+
+--R             (55844084592571915960320\|2  - 78975461809125599477760)
+--R          *
+--R                      +-+      7
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                        +-+
+--R             (1105656465327758392688640\|2  - 1563634368592013646888960)
+--R          *
+--R                      +-+      6
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                         +-+
+--R             (15010889938483331010134016\|2  - 21228604134292961139621888)
+--R          *
+--R                      +-+      5
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                          +-+
+--R             (141524027561953074264145920\|2  - 200145199179777746801786880)
+--R          *
+--R                      +-+      4
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                          +-+
+--R             (914949481964698271093882880\|2  - 1293933966280713821843619840)
+--R          *
+--R                      +-+      3
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                           +-+
+--R             (3881801898842141465530859520\|2  - 5489696891788189626563297280)
+--R          *
+--R                      +-+      2
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                           +-+
+--R             (9759461140956781558334750720\|2  - 13801962306994280766331944960)
+--R          *
+--R                      +-+
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                         +-+
+--R           11041569845595424613065555968\|2  - 15615137825530850493335601152
+--R      *
+--R                 +-+     6
+--R         log(- 2\|2  + 3)
+--R     + 
+--R                              +-+                               +-+      11
+--R           (87641448207925248\|2  - 123943724681667072)log(- 12\|2  + 17)
+--R         + 
+--R                                 +-+                                 +-+      10
+--R           (10907047771986702336\|2  - 15424894884594843648)log(- 12\|2  + 17)
+--R         + 
+--R                                    +-+
+--R             (616995795383793745920\|2  - 872563821758936186880)
+--R          *
+--R                      +-+      9
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                      +-+
+--R             (20941531722214468485120\|2  - 29615798178422099804160)
+--R          *
+--R                      +-+      8
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                       +-+
+--R             (473852770854753596866560\|2  - 670129015110862991523840)
+--R          *
+--R                      +-+      7
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                        +-+
+--R             (7505444969241665505067008\|2  - 10614302067146480569810944)
+--R          *
+--R                      +-+      6
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                         +-+
+--R             (84914416537171844558487552\|2  - 120087119507866648081072128)
+--R          *
+--R                      +-+      5
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                          +-+
+--R             (686212111473523703320412160\|2  - 970450474710535366382714880)
+--R          *
+--R                      +-+      4
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                           +-+
+--R             (3881801898842141465530859520\|2  - 5489696891788189626563297280)
+--R          *
+--R                      +-+      3
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                            +-+
+--R             (14639191711435172337502126080\|2  - 20702943460491421149497917440)
+--R          *
+--R                      +-+      2
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                            +-+
+--R             (33124709536786273839196667904\|2  - 46845413476592551480006803456)
+--R          *
+--R                      +-+
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                         +-+
+--R           34069391619340037440004947968\|2  - 48181395689870943766104244224
+--R      *
+--R                 +-+     5
+--R         log(- 2\|2  + 3)
+--R     + 
+--R                              +-+                              +-+      12
+--R           (18258635043317760\|2  - 25821609308680640)log(- 12\|2  + 17)
+--R         + 
+--R                                +-+                                +-+      11
+--R           (2478874493633341440\|2  - 3505657928317009920)log(- 12\|2  + 17)
+--R         + 
+--R                                    +-+
+--R             (154248948845948436480\|2  - 218140955439734046720)
+--R          *
+--R                      +-+      10
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                     +-+
+--R             (5817092145059574579200\|2  - 8226610605117249945600)
+--R          *
+--R                      +-+      9
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                       +-+
+--R             (148078990892110499020800\|2  - 209415317222144684851200)
+--R          *
+--R                      +-+      8
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                        +-+
+--R             (2680516060443451966095360\|2  - 3790822166838028774932480)
+--R          *
+--R                      +-+      7
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                         +-+
+--R             (35381006890488268566036480\|2  - 50036299794944436700446720)
+--R          *
+--R                      +-+      6
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                          +-+
+--R             (343106055736761851660206080\|2  - 485225237355267683191357440)
+--R          *
+--R                      +-+      5
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                           +-+
+--R             (2426126186776338415956787200\|2  - 3431060557367618516602060800)
+--R          *
+--R                      +-+      4
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                            +-+
+--R             (12199326426195976947918438400\|2  - 17252452883742850957914931200)
+--R          *
+--R                      +-+      3
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                            +-+
+--R             (41405886920982842298995834880\|2  - 58556766845740689350008504320)
+--R          *
+--R                      +-+      2
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                               +-+
+--R                 85173479048350093600012369920\|2
+--R               + 
+--R                 - 120453489224677359415260610560
+--R          *
+--R                      +-+
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                         +-+
+--R           80302326149784906276840407040\|2  - 113564638731133458133349826560
+--R      *
+--R                 +-+     4
+--R         log(- 2\|2  + 3)
+--R     + 
+--R                             +-+                             +-+      13
+--R           (2809020775895040\|2  - 3972555278258560)log(- 12\|2  + 17)
+--R         + 
+--R                               +-+                               +-+      12
+--R           (413145748938890240\|2  - 584276321386168320)log(- 12\|2  + 17)
+--R         + 
+--R                                 +-+                                 +-+      11
+--R           (28045263426536079360\|2  - 39661991898133463040)log(- 12\|2  + 17)
+--R         + 
+--R                                     +-+
+--R             (1163418429011914915840\|2  - 1645322121023449989120)
+--R          *
+--R                      +-+      10
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                      +-+
+--R             (32906442420468999782400\|2  - 46536737160476596633600)
+--R          *
+--R                      +-+      9
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                       +-+
+--R             (670129015110862991523840\|2  - 947705541709507193733120)
+--R          *
+--R                      +-+      8
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                         +-+
+--R             (10108859111568076733153280\|2  - 14296085655698410485841920)
+--R          *
+--R                      +-+      7
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                          +-+
+--R             (114368685245587283886735360\|2  - 161741745785089227730452480)
+--R          *
+--R                      +-+      6
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                          +-+
+--R             (970450474710535366382714880\|2  - 1372424222947047406640824320)
+--R          *
+--R                      +-+      5
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                           +-+
+--R             (6099663213097988473959219200\|2  - 8626226441871425478957465600)
+--R          *
+--R                      +-+      4
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                            +-+
+--R             (27603924613988561532663889920\|2  - 39037844563827126233339002880)
+--R          *
+--R                      +-+      3
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                               +-+
+--R                 85173479048350093600012369920\|2
+--R               + 
+--R                 - 120453489224677359415260610560
+--R          *
+--R                      +-+      2
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                                +-+
+--R                 160604652299569812553680814080\|2
+--R               + 
+--R                 - 227129277462266916266699653120
+--R          *
+--R                      +-+
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                          +-+
+--R           139771863053702717702584401920\|2  - 197667264368701307758376386560
+--R      *
+--R                 +-+     3
+--R         log(- 2\|2  + 3)
+--R     + 
+--R                            +-+                            +-+      14
+--R           (300966511703040\|2  - 425630922670560)log(- 12\|2  + 17)
+--R         + 
+--R                              +-+                              +-+      13
+--R           (47670663339102720\|2  - 67416498621480960)log(- 12\|2  + 17)
+--R         + 
+--R                                +-+                                +-+      12
+--R           (3505657928317009920\|2  - 4957748987266682880)log(- 12\|2  + 17)
+--R         + 
+--R                                    +-+
+--R             (158647967592533852160\|2  - 224362107412288634880)
+--R          *
+--R                      +-+      11
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                     +-+
+--R             (4935966363070349967360\|2  - 6980510574071489495040)
+--R          *
+--R                      +-+      10
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                       +-+
+--R             (111688169185143831920640\|2  - 157950923618251198955520)
+--R          *
+--R                      +-+      9
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                        +-+
+--R             (1895411083419014387466240\|2  - 2680516060443451966095360)
+--R          *
+--R                      +-+      8
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                         +-+
+--R             (24507575409768703690014720\|2  - 34658945525376263085096960)
+--R          *
+--R                      +-+      7
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                          +-+
+--R             (242612618677633841595678720\|2  - 343106055736761851660206080)
+--R          *
+--R                      +-+      6
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                           +-+
+--R             (1829898963929396542187765760\|2  - 2587867932561427643687239680)
+--R          *
+--R                      +-+      5
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                            +-+
+--R             (10351471730245710574748958720\|2  - 14639191711435172337502126080)
+--R          *
+--R                      +-+      4
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                            +-+
+--R             (42586739524175046800006184960\|2  - 60226744612338679707630305280)
+--R          *
+--R                      +-+      3
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                                +-+
+--R                 120453489224677359415260610560\|2
+--R               + 
+--R                 - 170346958096700187200024739840
+--R          *
+--R                      +-+      2
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                                +-+
+--R                 209657794580554076553876602880\|2
+--R               + 
+--R                 - 296500896553051961637564579840
+--R          *
+--R                      +-+
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                          +-+
+--R           169429083744601120935751188480\|2  - 239608908092061801775858974720
+--R      *
+--R                 +-+     2
+--R         log(- 2\|2  + 3)
+--R     + 
+--R                           +-+                           +-+      15
+--R           (20064434113536\|2  - 28375394844704)log(- 12\|2  + 17)
+--R         + 
+--R                             +-+                             +-+      14
+--R           (3405047381364480\|2  - 4815464187248640)log(- 12\|2  + 17)
+--R         + 
+--R                               +-+                               +-+      13
+--R           (269665994485923840\|2  - 381365306712821760)log(- 12\|2  + 17)
+--R         + 
+--R                                 +-+                                 +-+      12
+--R           (13220663966044487680\|2  - 18696842284357386240)log(- 12\|2  + 17)
+--R         + 
+--R                                    +-+
+--R             (448724214824577269760\|2  - 634591870370135408640)
+--R          *
+--R                      +-+      11
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                      +-+
+--R             (11168816918514383192064\|2  - 15795092361825119895552)
+--R          *
+--R                      +-+      10
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                       +-+
+--R             (210601231491001598607360\|2  - 297835117827050218455040)
+--R          *
+--R                      +-+      9
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                        +-+
+--R             (3063446926221087961251840\|2  - 4332368190672032885637120)
+--R          *
+--R                      +-+      8
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                         +-+
+--R             (34658945525376263085096960\|2  - 49015150819537407380029440)
+--R          *
+--R                      +-+      7
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                          +-+
+--R             (304983160654899423697960960\|2  - 431311322093571273947873280)
+--R          *
+--R                      +-+      6
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                           +-+
+--R             (2070294346049142114949791744\|2  - 2927838342287034467500425216)
+--R          *
+--R                      +-+      5
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                            +-+
+--R             (10646684881043761700001546240\|2  - 15056686153084669926907576320)
+--R          *
+--R                      +-+      4
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                            +-+
+--R             (40151163074892453138420203520\|2  - 56782319365566729066674913280)
+--R          *
+--R                      +-+      3
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                                +-+
+--R                 104828897290277038276938301440\|2
+--R               + 
+--R                 - 148250448276525980818782289920
+--R          *
+--R                      +-+      2
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                                +-+
+--R                 169429083744601120935751188480\|2
+--R               + 
+--R                 - 239608908092061801775858974720
+--R          *
+--R                      +-+
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                          +-+
+--R           127791417649099627613791453184\|2  - 180724355994241195664801267712
+--R      *
+--R                 +-+
+--R         log(- 2\|2  + 3)
+--R     + 
+--R                     +-+                         +-+      16
+--R       (627013566048\|2  - 886731088897)log(- 12\|2  + 17)
+--R     + 
+--R                        +-+                            +-+      15
+--R       (113501579378816\|2  - 160515472908288)log(- 12\|2  + 17)
+--R     + 
+--R                         +-+                              +-+      14
+--R       (9630928374497280\|2  - 13620189525457920)log(- 12\|2  + 17)
+--R     + 
+--R                           +-+                               +-+      13
+--R       (508487075617095680\|2  - 719109318629130240)log(- 12\|2  + 17)
+--R     + 
+--R                             +-+                                 +-+      12
+--R       (18696842284357386240\|2  - 26441327932088975360)log(- 12\|2  + 17)
+--R     + 
+--R                              +-+                                  +-+      11
+--R       (507673496296108326912\|2  - 717958743719323631616)log(- 12\|2  + 17)
+--R     + 
+--R                                  +-+
+--R         (10530061574550079930368\|2  - 14891755891352510922752)
+--R      *
+--R                  +-+      10
+--R         log(- 12\|2  + 17)
+--R     + 
+--R                                   +-+
+--R         (170191495901171553402880\|2  - 240687121704001826979840)
+--R      *
+--R                  +-+      9
+--R         log(- 12\|2  + 17)
+--R     + 
+--R                                    +-+
+--R         (2166184095336016442818560\|2  - 3063446926221087961251840)
+--R      *
+--R                  +-+      8
+--R         log(- 12\|2  + 17)
+--R     + 
+--R                                     +-+
+--R         (21784511475349958835568640\|2  - 30807951578112233853419520)
+--R      *
+--R                  +-+      7
+--R         log(- 12\|2  + 17)
+--R     + 
+--R                                      +-+
+--R         (172524528837428509579149312\|2  - 243986528523919538958368768)
+--R      *
+--R                  +-+      6
+--R         log(- 12\|2  + 17)
+--R     + 
+--R                                       +-+
+--R         (1064668488104376170000154624\|2  - 1505668615308466992690757632)
+--R      *
+--R                  +-+      5
+--R         log(- 12\|2  + 17)
+--R     + 
+--R                                       +-+
+--R         (5018895384361556642302525440\|2  - 7097789920695841133334364160)
+--R      *
+--R                  +-+      4
+--R         log(- 12\|2  + 17)
+--R     + 
+--R                                        +-+
+--R         (17471482881712839712823050240\|2  - 24708408046087663469797048320)
+--R      *
+--R                  +-+      3
+--R         log(- 12\|2  + 17)
+--R     + 
+--R                                        +-+
+--R         (42357270936150280233937797120\|2  - 59902227023015450443964743680)
+--R      *
+--R                  +-+      2
+--R         log(- 12\|2  + 17)
+--R     + 
+--R                                        +-+
+--R         (63895708824549813806895726592\|2  - 90362177997120597832400633856)
+--R      *
+--R                  +-+
+--R         log(- 12\|2  + 17)
+--R     + 
+--R                                     +-+
+--R       45181088998560298916200316928\|2  - 63895708824549813806895726592
+--R  /
+--R                                      +-+
+--R         (176488628900626167641407488\|2  - 249592612595897710183186432)
+--R      *
+--R              +-+     16
+--R         log(\|2  + 1)
+--R     + 
+--R                                         +-+
+--R         (- 3993481801534363362930982912\|2  + 5647636124820037364525039616)
+--R      *
+--R              +-+     15
+--R         log(\|2  + 1)
+--R     + 
+--R                                        +-+
+--R         (42357270936150280233937797120\|2  - 59902227023015450443964743680)
+--R      *
+--R              +-+     14
+--R         log(\|2  + 1)
+--R     + 
+--R                                           +-+
+--R         (- 279543726107405435405168803840\|2  + 395334528737402615516752773120)
+--R      *
+--R              +-+     13
+--R         log(\|2  + 1)
+--R     + 
+--R                                          +-+
+--R         (1284837218396558500429446512640\|2  - 1817034219698135330133597224960)
+--R      *
+--R              +-+     12
+--R         log(\|2  + 1)
+--R     + 
+--R                                               +-+
+--R             - 4360882127275524792320633339904\|2
+--R           + 
+--R             6167218648303480802061343260672
+--R      *
+--R              +-+     11
+--R         log(\|2  + 1)
+--R     + 
+--R                                              +-+
+--R             11306567521889714803779129311232\|2
+--R           + 
+--R             - 15989901133343590905175655579648
+--R      *
+--R              +-+     10
+--R         log(\|2  + 1)
+--R     + 
+--R                                              +-+
+--R           - 22842715904776558435965222256640\|2
+--R         + 
+--R           32304478633970613725083226603520
+--R      *
+--R              +-+     9
+--R         log(\|2  + 1)
+--R     + 
+--R                                              +-+
+--R             36342538463216940440718629928960\|2
+--R           + 
+--R             - 51396110785747256480921750077440
+--R      *
+--R              +-+     8
+--R         log(\|2  + 1)
+--R     + 
+--R                                              +-+
+--R           - 45685431809553116871930444513280\|2
+--R         + 
+--R           64608957267941227450166453207040
+--R      *
+--R              +-+     7
+--R         log(\|2  + 1)
+--R     + 
+--R                                              +-+
+--R             45226270087558859215116517244928\|2
+--R           + 
+--R             - 63959604533374363620702622318592
+--R      *
+--R              +-+     6
+--R         log(\|2  + 1)
+--R     + 
+--R                                              +-+
+--R           - 34887057018204198338565066719232\|2
+--R         + 
+--R           49337749186427846416490746085376
+--R      *
+--R              +-+     5
+--R         log(\|2  + 1)
+--R     + 
+--R                                              +-+
+--R             20557395494344936006871144202240\|2
+--R           + 
+--R             - 29072547515170165282137555599360
+--R      *
+--R              +-+     4
+--R         log(\|2  + 1)
+--R     + 
+--R                                             +-+
+--R           - 8945399235436973932965401722880\|2
+--R         + 
+--R           12650704919596883696536088739840
+--R      *
+--R              +-+     3
+--R         log(\|2  + 1)
+--R     + 
+--R                                          +-+
+--R         (2710865339913617934972019015680\|2  - 3833742529472988828413743595520)
+--R      *
+--R              +-+     2
+--R         log(\|2  + 1)
+--R     + 
+--R                                           +-+
+--R         (- 511165670596398510455165812736\|2  + 722897423976964782659205070848)
+--R      *
+--R              +-+
+--R         log(\|2  + 1)
+--R     + 
+--R                                     +-+
+--R       45181088998560298916200316928\|2  - 63895708824549813806895726592
+--R                                                    Type: Expression(Integer)
+--E 10
+
+--S 11 of 11
+normalize(t4)
+--R
+--R   (11)
+--R                          +-+                             +-+     16
+--R       (41091961064521728\|2  - 58112808641953792)log(- 2\|2  + 3)
+--R     + 
+--R                               +-+                               +-+
+--R           (328735688516173824\|2  - 464902469135630336)log(- 12\|2  + 17)
+--R         + 
+--R                               +-+
+--R           3719219753085042688\|2  - 5259771016258781184
+--R      *
+--R                 +-+     15
+--R         log(- 2\|2  + 3)
+--R     + 
+--R                                +-+                                +-+      2
+--R           (1232758831935651840\|2  - 1743384259258613760)log(- 12\|2  + 17)
+--R         + 
+--R                                 +-+                                 +-+
+--R           (27894148148137820160\|2  - 39448282621940858880)log(- 12\|2  + 17)
+--R         + 
+--R                                 +-+
+--R           157793130487763435520\|2  - 223153185185102561280
+--R      *
+--R                 +-+     14
+--R         log(- 2\|2  + 3)
+--R     + 
+--R                                +-+                                +-+      3
+--R           (2876437274516520960\|2  - 4067896604936765440)log(- 12\|2  + 17)
+--R         + 
+--R                                 +-+                                  +-+      2
+--R           (97629518518482370560\|2  - 138068989176793006080)log(- 12\|2  + 17)
+--R         + 
+--R                                     +-+
+--R             (1104551913414344048640\|2  - 1562072296295717928960)
+--R          *
+--R                      +-+
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                  +-+
+--R           4165526123455247810560\|2  - 5890943538209834926080
+--R      *
+--R                 +-+     13
+--R         log(- 2\|2  + 3)
+--R     + 
+--R                                +-+                                +-+      4
+--R           (4674210571089346560\|2  - 6610331983022243840)log(- 12\|2  + 17)
+--R         + 
+--R                                    +-+
+--R             (211530623456711802880\|2  - 299149476549718179840)
+--R          *
+--R                      +-+      3
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                     +-+
+--R             (3589793718596618158080\|2  - 5076734962961083269120)
+--R          *
+--R                      +-+      2
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                      +-+
+--R             (27075919802459110768640\|2  - 38291132998363927019520)
+--R          *
+--R                      +-+
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                   +-+
+--R           76582265996727854039040\|2  - 108303679209836443074560
+--R      *
+--R                 +-+     12
+--R         log(- 2\|2  + 3)
+--R     + 
+--R                                +-+                                +-+      5
+--R           (5609052685307215872\|2  - 7932398379626692608)log(- 12\|2  + 17)
+--R         + 
+--R                                    +-+
+--R             (317295935185067704320\|2  - 448724214824577269760)
+--R          *
+--R                      +-+      4
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                     +-+
+--R             (7179587437193236316160\|2  - 10153469925922166538240)
+--R          *
+--R                      +-+      3
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                      +-+
+--R             (81227759407377332305920\|2  - 114873398995091781058560)
+--R          *
+--R                      +-+      2
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                       +-+
+--R             (459493595980367124234240\|2  - 649822075259018658447360)
+--R          *
+--R                      +-+
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                     +-+
+--R           1039715320414429853515776\|2  - 1470379507137174797549568
+--R      *
+--R                 +-+     11
+--R         log(- 2\|2  + 3)
+--R     + 
+--R                                +-+                                +-+      6
+--R           (5141631628198281216\|2  - 7271365181324468224)log(- 12\|2  + 17)
+--R         + 
+--R                                    +-+
+--R             (349025528703574474752\|2  - 493596636307034996736)
+--R          *
+--R                      +-+      5
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                     +-+
+--R             (9871932726140699934720\|2  - 13961021148142978990080)
+--R          *
+--R                      +-+      4
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                       +-+
+--R             (148917558913525109227520\|2  - 210601231491001598607360)
+--R          *
+--R                      +-+      3
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                        +-+
+--R             (1263607388946009591644160\|2  - 1787010706962301310730240)
+--R          *
+--R                      +-+      2
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                        +-+
+--R             (5718434262279364194336768\|2  - 8087087289254461386522624)
+--R          *
+--R                      +-+
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                      +-+
+--R           10782783052339281848696832\|2  - 15249158032744971184898048
+--R      *
+--R                 +-+     10
+--R         log(- 2\|2  + 3)
+--R     + 
+--R                                +-+                                +-+      7
+--R           (3672594020141629440\|2  - 5193832272374620160)log(- 12\|2  + 17)
+--R         + 
+--R                                    +-+
+--R             (290854607252978728960\|2  - 411330530255862497280)
+--R          *
+--R                      +-+      6
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                     +-+
+--R             (9871932726140699934720\|2  - 13961021148142978990080)
+--R          *
+--R                      +-+      5
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                       +-+
+--R             (186146948641906386534400\|2  - 263251539363751998259200)
+--R          *
+--R                      +-+      4
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                        +-+
+--R             (2106012314910015986073600\|2  - 2978351178270502184550400)
+--R          *
+--R                      +-+      3
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                         +-+
+--R             (14296085655698410485841920\|2  - 20217718223136153466306560)
+--R          *
+--R                      +-+      2
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                         +-+
+--R             (53913915261696409243484160\|2  - 76245790163724855924490240)
+--R          *
+--R                      +-+
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                      +-+
+--R           87138045901399835342274560\|2  - 123231806312448935413678080
+--R      *
+--R                 +-+     9
+--R         log(- 2\|2  + 3)
+--R     + 
+--R                                +-+                                +-+      8
+--R           (2065834136329666560\|2  - 2921530653210723840)log(- 12\|2  + 17)
+--R         + 
+--R                                    +-+
+--R             (186977961805486325760\|2  - 264426769450197319680)
+--R          *
+--R                      +-+      7
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                     +-+
+--R             (7403949544605524951040\|2  - 10470765861107234242560)
+--R          *
+--R                      +-+      6
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                       +-+
+--R             (167532253777715747880960\|2  - 236926385427376798433280)
+--R          *
+--R                      +-+      5
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                        +-+
+--R             (2369263854273767984332800\|2  - 3350645075554314957619200)
+--R          *
+--R                      +-+      4
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                         +-+
+--R             (21444128483547615728762880\|2  - 30326577334704230199459840)
+--R          *
+--R                      +-+      3
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                          +-+
+--R             (121306309338816920797839360\|2  - 171553027868380925830103040)
+--R          *
+--R                      +-+      2
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                          +-+
+--R             (392121206556299259040235520\|2  - 554543128406020209361551360)
+--R          *
+--R                      +-+
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                       +-+
+--R           554543128406020209361551360\|2  - 784242413112598518080471040
+--R      *
+--R                 +-+     8
+--R         log(- 2\|2  + 3)
+--R     + 
+--R                               +-+                                +-+      9
+--R           (918148505035407360\|2  - 1298458068093655040)log(- 12\|2  + 17)
+--R         + 
+--R                                 +-+                                  +-+      8
+--R           (93488980902743162880\|2  - 132213384725098659840)log(- 12\|2  + 17)
+--R         + 
+--R                                     +-+
+--R             (4230828311203157114880\|2  - 5983294777775562424320)
+--R          *
+--R                      +-+      7
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                       +-+
+--R             (111688169185143831920640\|2  - 157950923618251198955520)
+--R          *
+--R                      +-+      6
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                        +-+
+--R             (1895411083419014387466240\|2  - 2680516060443451966095360)
+--R          *
+--R                      +-+      5
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                         +-+
+--R             (21444128483547615728762880\|2  - 30326577334704230199459840)
+--R          *
+--R                      +-+      4
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                          +-+
+--R             (161741745785089227730452480\|2  - 228737370491174567773470720)
+--R          *
+--R                      +-+      3
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                          +-+
+--R             (784242413112598518080471040\|2  - 1109086256812040418723102720)
+--R          *
+--R                      +-+      2
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                           +-+
+--R             (2218172513624080837446205440\|2  - 3136969652450394072321884160)
+--R          *
+--R                      +-+
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                        +-+
+--R           2788417468844794730952785920\|2  - 3943417801998365933237698560
+--R      *
+--R                 +-+     7
+--R         log(- 2\|2  + 3)
+--R     + 
+--R                               +-+                               +-+      10
+--R           (321351976762392576\|2  - 454460323832779264)log(- 12\|2  + 17)
+--R         + 
+--R                                 +-+                                 +-+      9
+--R           (36356825906622341120\|2  - 51416316281982812160)log(- 12\|2  + 17)
+--R         + 
+--R                                     +-+
+--R             (1850987386151381237760\|2  - 2617691465276808560640)
+--R          *
+--R                      +-+      8
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                      +-+
+--R             (55844084592571915960320\|2  - 78975461809125599477760)
+--R          *
+--R                      +-+      7
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                        +-+
+--R             (1105656465327758392688640\|2  - 1563634368592013646888960)
+--R          *
+--R                      +-+      6
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                         +-+
+--R             (15010889938483331010134016\|2  - 21228604134292961139621888)
+--R          *
+--R                      +-+      5
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                          +-+
+--R             (141524027561953074264145920\|2  - 200145199179777746801786880)
+--R          *
+--R                      +-+      4
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                          +-+
+--R             (914949481964698271093882880\|2  - 1293933966280713821843619840)
+--R          *
+--R                      +-+      3
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                           +-+
+--R             (3881801898842141465530859520\|2  - 5489696891788189626563297280)
+--R          *
+--R                      +-+      2
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                           +-+
+--R             (9759461140956781558334750720\|2  - 13801962306994280766331944960)
+--R          *
+--R                      +-+
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                         +-+
+--R           11041569845595424613065555968\|2  - 15615137825530850493335601152
+--R      *
+--R                 +-+     6
+--R         log(- 2\|2  + 3)
+--R     + 
+--R                              +-+                               +-+      11
+--R           (87641448207925248\|2  - 123943724681667072)log(- 12\|2  + 17)
+--R         + 
+--R                                 +-+                                 +-+      10
+--R           (10907047771986702336\|2  - 15424894884594843648)log(- 12\|2  + 17)
+--R         + 
+--R                                    +-+
+--R             (616995795383793745920\|2  - 872563821758936186880)
+--R          *
+--R                      +-+      9
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                      +-+
+--R             (20941531722214468485120\|2  - 29615798178422099804160)
+--R          *
+--R                      +-+      8
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                       +-+
+--R             (473852770854753596866560\|2  - 670129015110862991523840)
+--R          *
+--R                      +-+      7
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                        +-+
+--R             (7505444969241665505067008\|2  - 10614302067146480569810944)
+--R          *
+--R                      +-+      6
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                         +-+
+--R             (84914416537171844558487552\|2  - 120087119507866648081072128)
+--R          *
+--R                      +-+      5
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                          +-+
+--R             (686212111473523703320412160\|2  - 970450474710535366382714880)
+--R          *
+--R                      +-+      4
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                           +-+
+--R             (3881801898842141465530859520\|2  - 5489696891788189626563297280)
+--R          *
+--R                      +-+      3
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                            +-+
+--R             (14639191711435172337502126080\|2  - 20702943460491421149497917440)
+--R          *
+--R                      +-+      2
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                            +-+
+--R             (33124709536786273839196667904\|2  - 46845413476592551480006803456)
+--R          *
+--R                      +-+
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                         +-+
+--R           34069391619340037440004947968\|2  - 48181395689870943766104244224
+--R      *
+--R                 +-+     5
+--R         log(- 2\|2  + 3)
+--R     + 
+--R                              +-+                              +-+      12
+--R           (18258635043317760\|2  - 25821609308680640)log(- 12\|2  + 17)
+--R         + 
+--R                                +-+                                +-+      11
+--R           (2478874493633341440\|2  - 3505657928317009920)log(- 12\|2  + 17)
+--R         + 
+--R                                    +-+
+--R             (154248948845948436480\|2  - 218140955439734046720)
+--R          *
+--R                      +-+      10
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                     +-+
+--R             (5817092145059574579200\|2  - 8226610605117249945600)
+--R          *
+--R                      +-+      9
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                       +-+
+--R             (148078990892110499020800\|2  - 209415317222144684851200)
+--R          *
+--R                      +-+      8
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                        +-+
+--R             (2680516060443451966095360\|2  - 3790822166838028774932480)
+--R          *
+--R                      +-+      7
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                         +-+
+--R             (35381006890488268566036480\|2  - 50036299794944436700446720)
+--R          *
+--R                      +-+      6
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                          +-+
+--R             (343106055736761851660206080\|2  - 485225237355267683191357440)
+--R          *
+--R                      +-+      5
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                           +-+
+--R             (2426126186776338415956787200\|2  - 3431060557367618516602060800)
+--R          *
+--R                      +-+      4
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                            +-+
+--R             (12199326426195976947918438400\|2  - 17252452883742850957914931200)
+--R          *
+--R                      +-+      3
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                            +-+
+--R             (41405886920982842298995834880\|2  - 58556766845740689350008504320)
+--R          *
+--R                      +-+      2
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                               +-+
+--R                 85173479048350093600012369920\|2
+--R               + 
+--R                 - 120453489224677359415260610560
+--R          *
+--R                      +-+
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                         +-+
+--R           80302326149784906276840407040\|2  - 113564638731133458133349826560
+--R      *
+--R                 +-+     4
+--R         log(- 2\|2  + 3)
+--R     + 
+--R                             +-+                             +-+      13
+--R           (2809020775895040\|2  - 3972555278258560)log(- 12\|2  + 17)
+--R         + 
+--R                               +-+                               +-+      12
+--R           (413145748938890240\|2  - 584276321386168320)log(- 12\|2  + 17)
+--R         + 
+--R                                 +-+                                 +-+      11
+--R           (28045263426536079360\|2  - 39661991898133463040)log(- 12\|2  + 17)
+--R         + 
+--R                                     +-+
+--R             (1163418429011914915840\|2  - 1645322121023449989120)
+--R          *
+--R                      +-+      10
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                      +-+
+--R             (32906442420468999782400\|2  - 46536737160476596633600)
+--R          *
+--R                      +-+      9
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                       +-+
+--R             (670129015110862991523840\|2  - 947705541709507193733120)
+--R          *
+--R                      +-+      8
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                         +-+
+--R             (10108859111568076733153280\|2  - 14296085655698410485841920)
+--R          *
+--R                      +-+      7
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                          +-+
+--R             (114368685245587283886735360\|2  - 161741745785089227730452480)
+--R          *
+--R                      +-+      6
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                          +-+
+--R             (970450474710535366382714880\|2  - 1372424222947047406640824320)
+--R          *
+--R                      +-+      5
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                           +-+
+--R             (6099663213097988473959219200\|2  - 8626226441871425478957465600)
+--R          *
+--R                      +-+      4
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                            +-+
+--R             (27603924613988561532663889920\|2  - 39037844563827126233339002880)
+--R          *
+--R                      +-+      3
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                               +-+
+--R                 85173479048350093600012369920\|2
+--R               + 
+--R                 - 120453489224677359415260610560
+--R          *
+--R                      +-+      2
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                                +-+
+--R                 160604652299569812553680814080\|2
+--R               + 
+--R                 - 227129277462266916266699653120
+--R          *
+--R                      +-+
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                          +-+
+--R           139771863053702717702584401920\|2  - 197667264368701307758376386560
+--R      *
+--R                 +-+     3
+--R         log(- 2\|2  + 3)
+--R     + 
+--R                            +-+                            +-+      14
+--R           (300966511703040\|2  - 425630922670560)log(- 12\|2  + 17)
+--R         + 
+--R                              +-+                              +-+      13
+--R           (47670663339102720\|2  - 67416498621480960)log(- 12\|2  + 17)
+--R         + 
+--R                                +-+                                +-+      12
+--R           (3505657928317009920\|2  - 4957748987266682880)log(- 12\|2  + 17)
+--R         + 
+--R                                    +-+
+--R             (158647967592533852160\|2  - 224362107412288634880)
+--R          *
+--R                      +-+      11
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                     +-+
+--R             (4935966363070349967360\|2  - 6980510574071489495040)
+--R          *
+--R                      +-+      10
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                       +-+
+--R             (111688169185143831920640\|2  - 157950923618251198955520)
+--R          *
+--R                      +-+      9
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                        +-+
+--R             (1895411083419014387466240\|2  - 2680516060443451966095360)
+--R          *
+--R                      +-+      8
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                         +-+
+--R             (24507575409768703690014720\|2  - 34658945525376263085096960)
+--R          *
+--R                      +-+      7
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                          +-+
+--R             (242612618677633841595678720\|2  - 343106055736761851660206080)
+--R          *
+--R                      +-+      6
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                           +-+
+--R             (1829898963929396542187765760\|2  - 2587867932561427643687239680)
+--R          *
+--R                      +-+      5
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                            +-+
+--R             (10351471730245710574748958720\|2  - 14639191711435172337502126080)
+--R          *
+--R                      +-+      4
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                            +-+
+--R             (42586739524175046800006184960\|2  - 60226744612338679707630305280)
+--R          *
+--R                      +-+      3
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                                +-+
+--R                 120453489224677359415260610560\|2
+--R               + 
+--R                 - 170346958096700187200024739840
+--R          *
+--R                      +-+      2
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                                +-+
+--R                 209657794580554076553876602880\|2
+--R               + 
+--R                 - 296500896553051961637564579840
+--R          *
+--R                      +-+
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                          +-+
+--R           169429083744601120935751188480\|2  - 239608908092061801775858974720
+--R      *
+--R                 +-+     2
+--R         log(- 2\|2  + 3)
+--R     + 
+--R                           +-+                           +-+      15
+--R           (20064434113536\|2  - 28375394844704)log(- 12\|2  + 17)
+--R         + 
+--R                             +-+                             +-+      14
+--R           (3405047381364480\|2  - 4815464187248640)log(- 12\|2  + 17)
+--R         + 
+--R                               +-+                               +-+      13
+--R           (269665994485923840\|2  - 381365306712821760)log(- 12\|2  + 17)
+--R         + 
+--R                                 +-+                                 +-+      12
+--R           (13220663966044487680\|2  - 18696842284357386240)log(- 12\|2  + 17)
+--R         + 
+--R                                    +-+
+--R             (448724214824577269760\|2  - 634591870370135408640)
+--R          *
+--R                      +-+      11
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                      +-+
+--R             (11168816918514383192064\|2  - 15795092361825119895552)
+--R          *
+--R                      +-+      10
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                       +-+
+--R             (210601231491001598607360\|2  - 297835117827050218455040)
+--R          *
+--R                      +-+      9
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                        +-+
+--R             (3063446926221087961251840\|2  - 4332368190672032885637120)
+--R          *
+--R                      +-+      8
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                         +-+
+--R             (34658945525376263085096960\|2  - 49015150819537407380029440)
+--R          *
+--R                      +-+      7
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                          +-+
+--R             (304983160654899423697960960\|2  - 431311322093571273947873280)
+--R          *
+--R                      +-+      6
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                           +-+
+--R             (2070294346049142114949791744\|2  - 2927838342287034467500425216)
+--R          *
+--R                      +-+      5
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                            +-+
+--R             (10646684881043761700001546240\|2  - 15056686153084669926907576320)
+--R          *
+--R                      +-+      4
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                            +-+
+--R             (40151163074892453138420203520\|2  - 56782319365566729066674913280)
+--R          *
+--R                      +-+      3
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                                +-+
+--R                 104828897290277038276938301440\|2
+--R               + 
+--R                 - 148250448276525980818782289920
+--R          *
+--R                      +-+      2
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                                +-+
+--R                 169429083744601120935751188480\|2
+--R               + 
+--R                 - 239608908092061801775858974720
+--R          *
+--R                      +-+
+--R             log(- 12\|2  + 17)
+--R         + 
+--R                                          +-+
+--R           127791417649099627613791453184\|2  - 180724355994241195664801267712
+--R      *
+--R                 +-+
+--R         log(- 2\|2  + 3)
+--R     + 
+--R                     +-+                         +-+      16
+--R       (627013566048\|2  - 886731088897)log(- 12\|2  + 17)
+--R     + 
+--R                        +-+                            +-+      15
+--R       (113501579378816\|2  - 160515472908288)log(- 12\|2  + 17)
+--R     + 
+--R                         +-+                              +-+      14
+--R       (9630928374497280\|2  - 13620189525457920)log(- 12\|2  + 17)
+--R     + 
+--R                           +-+                               +-+      13
+--R       (508487075617095680\|2  - 719109318629130240)log(- 12\|2  + 17)
+--R     + 
+--R                             +-+                                 +-+      12
+--R       (18696842284357386240\|2  - 26441327932088975360)log(- 12\|2  + 17)
+--R     + 
+--R                              +-+                                  +-+      11
+--R       (507673496296108326912\|2  - 717958743719323631616)log(- 12\|2  + 17)
+--R     + 
+--R                                  +-+
+--R         (10530061574550079930368\|2  - 14891755891352510922752)
+--R      *
+--R                  +-+      10
+--R         log(- 12\|2  + 17)
+--R     + 
+--R                                   +-+
+--R         (170191495901171553402880\|2  - 240687121704001826979840)
+--R      *
+--R                  +-+      9
+--R         log(- 12\|2  + 17)
+--R     + 
+--R                                    +-+
+--R         (2166184095336016442818560\|2  - 3063446926221087961251840)
+--R      *
+--R                  +-+      8
+--R         log(- 12\|2  + 17)
+--R     + 
+--R                                     +-+
+--R         (21784511475349958835568640\|2  - 30807951578112233853419520)
+--R      *
+--R                  +-+      7
+--R         log(- 12\|2  + 17)
+--R     + 
+--R                                      +-+
+--R         (172524528837428509579149312\|2  - 243986528523919538958368768)
+--R      *
+--R                  +-+      6
+--R         log(- 12\|2  + 17)
+--R     + 
+--R                                       +-+
+--R         (1064668488104376170000154624\|2  - 1505668615308466992690757632)
+--R      *
+--R                  +-+      5
+--R         log(- 12\|2  + 17)
+--R     + 
+--R                                       +-+
+--R         (5018895384361556642302525440\|2  - 7097789920695841133334364160)
+--R      *
+--R                  +-+      4
+--R         log(- 12\|2  + 17)
+--R     + 
+--R                                        +-+
+--R         (17471482881712839712823050240\|2  - 24708408046087663469797048320)
+--R      *
+--R                  +-+      3
+--R         log(- 12\|2  + 17)
+--R     + 
+--R                                        +-+
+--R         (42357270936150280233937797120\|2  - 59902227023015450443964743680)
+--R      *
+--R                  +-+      2
+--R         log(- 12\|2  + 17)
+--R     + 
+--R                                        +-+
+--R         (63895708824549813806895726592\|2  - 90362177997120597832400633856)
+--R      *
+--R                  +-+
+--R         log(- 12\|2  + 17)
+--R     + 
+--R                                     +-+
+--R       45181088998560298916200316928\|2  - 63895708824549813806895726592
+--R  /
+--R                                      +-+
+--R         (176488628900626167641407488\|2  - 249592612595897710183186432)
+--R      *
+--R              +-+     16
+--R         log(\|2  + 1)
+--R     + 
+--R                                         +-+
+--R         (- 3993481801534363362930982912\|2  + 5647636124820037364525039616)
+--R      *
+--R              +-+     15
+--R         log(\|2  + 1)
+--R     + 
+--R                                        +-+
+--R         (42357270936150280233937797120\|2  - 59902227023015450443964743680)
+--R      *
+--R              +-+     14
+--R         log(\|2  + 1)
+--R     + 
+--R                                           +-+
+--R         (- 279543726107405435405168803840\|2  + 395334528737402615516752773120)
+--R      *
+--R              +-+     13
+--R         log(\|2  + 1)
+--R     + 
+--R                                          +-+
+--R         (1284837218396558500429446512640\|2  - 1817034219698135330133597224960)
+--R      *
+--R              +-+     12
+--R         log(\|2  + 1)
+--R     + 
+--R                                               +-+
+--R             - 4360882127275524792320633339904\|2
+--R           + 
+--R             6167218648303480802061343260672
+--R      *
+--R              +-+     11
+--R         log(\|2  + 1)
+--R     + 
+--R                                              +-+
+--R             11306567521889714803779129311232\|2
+--R           + 
+--R             - 15989901133343590905175655579648
+--R      *
+--R              +-+     10
+--R         log(\|2  + 1)
+--R     + 
+--R                                              +-+
+--R           - 22842715904776558435965222256640\|2
+--R         + 
+--R           32304478633970613725083226603520
+--R      *
+--R              +-+     9
+--R         log(\|2  + 1)
+--R     + 
+--R                                              +-+
+--R             36342538463216940440718629928960\|2
+--R           + 
+--R             - 51396110785747256480921750077440
+--R      *
+--R              +-+     8
+--R         log(\|2  + 1)
+--R     + 
+--R                                              +-+
+--R           - 45685431809553116871930444513280\|2
+--R         + 
+--R           64608957267941227450166453207040
+--R      *
+--R              +-+     7
+--R         log(\|2  + 1)
+--R     + 
+--R                                              +-+
+--R             45226270087558859215116517244928\|2
+--R           + 
+--R             - 63959604533374363620702622318592
+--R      *
+--R              +-+     6
+--R         log(\|2  + 1)
+--R     + 
+--R                                              +-+
+--R           - 34887057018204198338565066719232\|2
+--R         + 
+--R           49337749186427846416490746085376
+--R      *
+--R              +-+     5
+--R         log(\|2  + 1)
+--R     + 
+--R                                              +-+
+--R             20557395494344936006871144202240\|2
+--R           + 
+--R             - 29072547515170165282137555599360
+--R      *
+--R              +-+     4
+--R         log(\|2  + 1)
+--R     + 
+--R                                             +-+
+--R           - 8945399235436973932965401722880\|2
+--R         + 
+--R           12650704919596883696536088739840
+--R      *
+--R              +-+     3
+--R         log(\|2  + 1)
+--R     + 
+--R                                          +-+
+--R         (2710865339913617934972019015680\|2  - 3833742529472988828413743595520)
+--R      *
+--R              +-+     2
+--R         log(\|2  + 1)
+--R     + 
+--R                                           +-+
+--R         (- 511165670596398510455165812736\|2  + 722897423976964782659205070848)
+--R      *
+--R              +-+
+--R         log(\|2  + 1)
+--R     + 
+--R                                     +-+
+--R       45181088998560298916200316928\|2  - 63895708824549813806895726592
+--R                                                    Type: Expression(Integer)
+--E 11
+
+)spool
+)lisp (bye)
+ 
+\end{chunk}
+\eject
+\begin{thebibliography}{99}
+\bibitem{1} nothing
+\end{thebibliography}
+\end{document}
